<?php $cooper_options = get_option('cooper_wp'); ?> 
<?php
/**
 * Description tab
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/single-product/tabs/description.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see 	    https://docs.woocommerce.com/document/template-structure/
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     2.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

global $post;

$heading = esc_html( apply_filters( 'woocommerce_product_description_heading', esc_html__( 'Product Description', 'cooper' ) ) );

?>
<div class="section-title">
<?php if ( $heading ): ?>
<?php if(!empty($cooper_options['cooper_shop_trans_opt1'])): ?>
  <h2 class="shop_h2"><?php echo esc_html(($cooper_options['cooper_shop_trans_opt1']));?></h2>
<?php else: ?>
<h2 class="shop_h2"><?php echo $heading; ?></h2>
<?php endif; ?>
<?php endif; ?>

<?php the_content(); ?>
</div>
