<?php
if (class_exists('WooCommerce')) {
	
	function cooper_import_files() {
		return array(	
			array(
				'import_file_name'             => 'Slider',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo1/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo1/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo1/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/1.jpg',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo1/',
			),
			array(
				'import_file_name'             => 'Impulse Image',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo2/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo2/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo2/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/2.jpg',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo2/',
			),	
			array(
				'import_file_name'             => 'Static Image',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo3/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo3/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo3/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/3.jpg',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo3/',
			),	
			array(
				'import_file_name'             => 'Slideshow',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo4/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo4/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo4/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/4.jpg',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo4/',
			),	
			array(
				'import_file_name'             => 'Carousel',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo5/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo5/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo5/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/5.jpg',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo5/',
			),	
			array(
				'import_file_name'             => 'Youtube Video',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo6/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo6/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo6/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/6.jpg',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo6/',
			),	
			array(
				'import_file_name'             => 'Revolution Slider',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo7/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo7/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo7/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/7.png',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo7/',
			),	
			
			array(
				'import_file_name'             => 'Shop Style 1',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo8/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo8/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo8/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/8.png',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo8/',
			),	
			array(
				'import_file_name'             => 'Shop Style 2',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo9/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo9/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo9/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/9.png',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo9/',
			),	
				array(
				'import_file_name'             => 'Shop Style 3',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo10/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo10/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo10/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/10.png',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo10/',
			),	
			array(
				'import_file_name'             => 'Shop Style 4',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo11/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo11/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo11/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/11.png',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo11/',
			),	
				
			
		);
	}
} 
else {
	function cooper_import_files() {
		return array(	
			array(
				'import_file_name'             => 'Slider',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo1/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo1/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo1/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/1.jpg',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo1/',
			),
			array(
				'import_file_name'             => 'Impulse Image',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo2/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo2/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo2/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/2.jpg',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo2/',
			),	
			array(
				'import_file_name'             => 'Static Image',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo3/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo3/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo3/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/3.jpg',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo3/',
			),	
			array(
				'import_file_name'             => 'Slideshow',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo4/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo4/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo4/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/4.jpg',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo4/',
			),	
			array(
				'import_file_name'             => 'Carousel',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo5/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo5/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo5/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/5.jpg',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo5/',
			),	
			array(
				'import_file_name'             => 'Youtube Video',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo6/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo6/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo6/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/6.jpg',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo6/',
			),	
			array(
				'import_file_name'             => 'Revolution Slider',
				'categories'                   => array( 'Cooper' ),
				'local_import_file'            => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo7/demo-content.xml',
				'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo7/widgets.wie',
				//'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
				'local_import_redux'           => array(
					array(
						'file_path'   => trailingslashit( get_template_directory() ) . 'includes/cooper-demo/demo7/redux.json',
						'option_name' => 'cooper_wp',
					),
				),
				'import_preview_image_url'     => 'https://webredox.net/demo/wp/cooper/images/7.png',
				'import_notice'                => __( 'Be patient, it can take a couple of minutes.', 'cooper' ),
				'preview_url'                  => 'http://webredox.net/demo/wp/cooper/demo7/',
			),	
				
			
		);
	}
}	
add_filter( 'pt-ocdi/import_files', 'cooper_import_files' );

function cooper_after_import_setup() {	
		// Assign menus to their locations.
		$main_menu = get_term_by( 'name', 'Home Page Menu', 'nav_menu' );
		set_theme_mod( 'nav_menu_locations', array(
				'home-menu' => $main_menu->term_id,
			)
		);	

		// Assign front page and posts page (blog page).
		$front_page_id = get_page_by_title( 'Intro' );
		//$blog_page_id  = get_page_by_title( 'Blog' );

		update_option( 'show_on_front', 'page' );
		update_option( 'page_on_front', $front_page_id->ID );
		update_option( 'page_for_posts', $blog_page_id->ID );
	
}
add_action( 'pt-ocdi/after_import', 'cooper_after_import_setup' );

function cooper_plugin_page_setup( $default_settings ) {
	$default_settings['parent_slug'] = 'themes.php';
	$default_settings['page_title']  = esc_html__( 'Cooper Demo Importer' , 'cooper' );
	$default_settings['menu_title']  = esc_html__( 'Cooper Demo Importer' , 'cooper' );
	$default_settings['capability']  = 'import';
	$default_settings['menu_slug']   = 'cooper-one-click-demo-import';

	return $default_settings;
}
add_filter( 'pt-ocdi/plugin_page_setup', 'cooper_plugin_page_setup' );